/*
Theme Name: Motors Child
Theme URI: http://stylemixthemes.com/
Author: StylemixThemes
Author URI: http://stylemixthemes.com/
Description: Motors theme
Template: motors
Version: 2.4
Text Domain: motors
*/
@import url("../motors/style.css");

a.iconslide i.fa {
    font-size: 40px !important;
    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.8);
    line-height: 100px !important;
    border-radius: 100px;
    color: #087996;
}

#main .stm-featured-boats .dp-in a.button{
	margin-left: -70%;
}
#main .featured-boats-home .yellow-button a.vc_general.vc_btn3 {
	margin-top: -85px;
    margin-left: 30%;
    height: 54px;
}

#main .stm-template-boats .listing-list-loop .content .meta-top .price {
	margin-left: 10px;
	min-width: auto;
}
#main .stm-template-boats .listing-list-loop .content .title {
	text-transform: capitalize;
    font-size: 20px;
}

.mega-mobile-menu-button {
    display: none !important;
}

.home .stm-featured-boats > .text-center {
    width: 100%;
    display: block;
}

.home .stm-featured-boats > .text-center, .home .stm-featured-boats > .text-center .dp-in {
    text-align: center;
    width: 100%;
    display: block;
}

#main .stm-featured-boats .dp-in a.button {
    margin: 0 2%;
    max-width: 300px;
    width: 46%;
    display: inline-block;
}

#main .stm-featured-boats .dp-in a.button.yellow-button-home {
    background-color: #fdb300 !important;
    color: #ffffff;
    box-shadow: 0px 5px 0px #db9c02;
    -moz-box-shadow: 0px 5px 0px #db9c02;
    -webkit-box-shadow: 0px 5px 0px #db9c02;
}

#main .stm-featured-boats .dp-in a.button.yellow-button-home:hover {
    background-color: #e08700 !important;
}

.car-listing-row .listing-car-item-meta .price .normal-price:after,
.listing-list-loop .content .meta-top .price .normal-price:after {
    content: " /night";
    font-weight: 400;
    display: block;
    text-align: right;
    line-height: 1;
    position: relative;
    font-size: 11px;
}

.car-listing-row .listing-car-item-meta .price .normal-price:after {
    top: 0px;
}

.listing-list-loop .content .meta-top .price .normal-price:after {
    top: -4px;
}

.stm-similar-cars-units .stm-similar-car .right-unit .stm-price:before {
    content: "FROM";
    display: block;
    text-align: left;
    line-height: 1;
    position: relative;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 1px;
}

.stm-similar-cars-units .stm-similar-car .right-unit .stm-price:after {
    content: "/night";
    display: inline-block;
    text-align: left;
    position: relative;
    font-size: 11px;
    font-weight: 300;
}

.stm-similar-cars-units .stm-similar-car .right-unit .stm-price {
    margin-bottom: 8px !important;
    padding: 8px !important;
    line-height: 1 !important;
}
	
.mega-cta-menu-button-mobile {
	display: none !important;
}

@media (max-width: 991px) {

.stm-boats-mobile-header {
    padding: 40px 15px !important;
}

.stm-boats-mobile-header .bloglogo img {
    max-height: none !important;
}

.mega-mobile-menu-button {
    display: block !important;
}

.mega-desktop-menu-button {
    display: none !important;
}
	
.mega-cta-menu-button-desktop {
	display: none !important;
}
	
.mega-cta-menu-button-mobile {
	display: block !important;
}

}

@media (max-width: 600px) { 
	
.stm-featured-boats .dp-in a.button{
		margin-left: 0;
		margin-bottom: 20px;
}

.featured-boats-home .yellow-button a.vc_general.vc_btn3,
.yellow-button a.vc_general.vc_btn3 {
		margin-top: 0;
		margin-left: 0;
		height: 54px;
}

#main .stm-featured-boats .dp-in a.button,
#main .stm-featured-boats .dp-in a.button.yellow-button-home {
    max-width: none;
    width: 100%;
    margin: 10px 0;
}

}
